[INST]
SHOWDEFAULTBG = 0
BKCOLOR = 0,0,0
SHOWTARGETDIR = 1
SHOWPKGVERSION = 1

SETREBOOTONLY=0 
DISABLENETFWCHECK = 1
DISABLE_FULLSCREENSIZE = 0
CUSTOMBANNER = 1

[TITLE]
Name = Machenike Siren

[PRODUCT]
Name = Machenike Siren

[UNINSTALL]
DisplayVersion="1.03"
Publisher="Haier Info Tech (Sz) Co., Ltd."


[SETUP]
HWCHECKMODE = "USB"
REBOOTMSG = 1
